Skip to Content

Problem with integration of IDES ERP 6.0 EHP4

Dear friends,

We have to integrate IDES ERP 6.0 EHP4 sytem to Solutionmanager 7.1 SP4.

We are not able to add the product instance SAP ERP 6.0 as mentioned in:

http://wiki.sdn.sap.com/wiki/display/SMSETUP/MaintenanceofProductintheSystemLandscape

Under landscape verification, selection for IDES system in product assignements is red, it's requires not only "ABAP technology for ERP EHP4" , but also "SAP ECC Server" with Productversion SAP ERP 6.0. As allready mentioned, it's not possible to add under TC "/nLMDB".

Thanks for any hint

Kind regards

Thomas

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Mar 09, 2012 at 04:23 AM

    Hello Thomas

    What do you mean by 'it's not possible to add under TC "/nLMDB".'

    Because in SMSY, you can select multiple product versions and instances, this is not blocked by LMDB because LMDB do not have this feature yet, could you please clarify how you do it?

    I think you still have click on the 'Change product assignment' button under the Header Data tab (which is the first step), and also select additional product instance under the 'Product Instance Selection' tab in SMSY (the second step).

    Kind Regards

    Andy

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 09, 2012 at 06:38 AM

    Hi Thomas,

    In LMDB, until you have maintained the details properly status shoudl be red.

    For technical content, you have to manually add all the details , like system name, host, DB server credentiials, instance number,

    product instances, software component versions.

    you can edit that using techical system editor.

    you can get the LMDB demos on service.sap.com\rkt-solman

    please check,

    Thanks,

    Jansi

    Add comment
    10|10000 characters needed characters exceeded